### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
SimpleChooserOption::arguments Class Reference

Extra arguments for single chooser option. More...

`#include <ql/experimental/exoticoptions/simplechooseroption.hpp>`

Inherits arguments.

List of all members.

## Public Member Functions

void | validate () const

## Public Attributes

Date | choosingDate

## Detailed Description

Extra arguments for single chooser option.